Subject: msread

From: Art Richmond <[email-masked]>
Date: Thu, 26 Jan 1995 15:30:45 -0700

Ben,
I'm wondering if something in my change from lread to msread was not
done correctly.  The original was

lread remote=$msn local=$rdf

with msn = "/FOSTER/DY11TID".

I changed this to

msread $rdf $msn

The error I get when running the job is

lib-1001 exe8527: UNRECOVERABLE library error
  A READ operation tried to read past the end-of-file.

Encountered during a sequential unformatted READ from unit 3
Fortran unit 3 is connected to a sequential unformatted COS blocked file:
  "/usr/tmp/richmond/DY11TID"
Error initiated at line 201 in routine '_inline_rdunf'.
Abort

The read statement is

      READ(3) DAY,UT,ALAMP,PHIP,ZPO,RREF,FLIS1,FLIS2,FLIUS1,FLIUS2
     1  ,FLIAS1,FLIAS2,ESOO,ESOT,ESTO,ESTT,EDCO,EDCT,LATSV,GMLON

Any suggestions?

Art